body{
font-family:Arial;
margin:0;
background:#f4f4f4;
}

/* MENU */

nav{
background:#0f7d6a;
padding:15px;
display:flex;
align-items:center;
gap:25px;
}

nav a{
color:white;
text-decoration:none;
font-weight:bold;
}

.booking{
margin-left:auto;
background:red;
color:white;
border:none;
padding:10px 20px;
border-radius:20px;
cursor:pointer;
}


/* MAP */

.map iframe{
width:100%;
height:400px;
border:0;
}


/* CONTACT */

.contact-container{
display:flex;
max-width:1200px;
margin:auto;
gap:40px;
padding:40px;
}

.contact-info{
width:40%;
}

.contact-form{
width:60%;
}

.contact-form input,
.contact-form textarea{

width:100%;
padding:10px;
margin:10px 0;
border:1px solid #ccc;
border-radius:5px;

}

.contact-form textarea{
height:120px;
}

.contact-form button{

background:#e91e63;
color:white;
border:none;
padding:12px;
width:150px;
cursor:pointer;

}


/* SOCIAL */

.social{

position:fixed;
right:20px;
bottom:20px;

display:flex;
gap:10px;

}

.social a{

width:40px;
height:40px;

background:#333;
color:white;

display:flex;
align-items:center;
justify-content:center;

border-radius:50%;

}

.social a:hover{
background:#0f7d6a;
}